base:
  name: "avcnet_dash"
  port: 8080
  mode: "dev"
  version: "v0.0.1"

log:
  level: "debug"
  filename: "dash.log"
  max_size: 2
  max_age: 180
  max_backups: 20

# 使用令牌桶限流
rate:
  fill_interval: 10 # 填充速率 每(ms)填充一个
  capacity: 10 #桶容量
  #quantum: 1 # 指定每次填充的个数
  #rate: 0.1 # 和capacity搭配使用，指定填充速率 rate = 0.1 capacity = 200 则表示每秒20填充20个令牌
  max_wait: 2 # 最长等待时间(s)

snowflake:
  start_time: "2025-05-20"
  machine_id: 1

jwt:
  salt: "redhat"
  expire: 86400